<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ情報詳細</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
</head>
    
    <div class="container">
	<body>
        <div class="row">
        <div class="offset-2">
            <header>
                    <h2>ユーザ情報詳細</h2>
                </header>
            </div>
        </div>
      
                
         
        <div class="row">
                <div class="col-sm-10">
        <p>
        <label>ログインID</label>
        ${user.loginId}</p>
         <p>
             
        <label>ニックネーム</label>
        ${user.name}</p>
        <p>
        <label>ユーザ名</label>
        ${user.name}</p>
        <p>
        <label>メールアドレス</label>
        ${user.email}</p>
        
        <div>
            <h4>この内容でよろしいですか？</h4>
           <button type="button" class="btn btn-warning">登録完了</button>
        </div>
                    
            </div>
             </div>
        
        
        </body>
        
    <footer>
    <div>
        <a href="">戻る</a>
        </div>
    </footer>
    </div>
        
</html>

